
.page {
    position: relative;
    /*width: 1920px;
    height: 1080px;*/
    width: 100vw;
    height: 100vh;
    background: radial-gradient(0% 0% at 100% 100%, rgba(0, 239, 255, 0.29) 0%, rgba(6, 98, 98, 0) 100%), radial-gradient(100% 20% at 50% 100%, rgba(0, 239, 255, 0.29) 0%, rgba(6, 98, 98, 0) 100%), radial-gradient(0% 0% at 30% 100%, rgba(3, 97, 98, 0.65) 0%, rgba(6, 98, 98, 0) 100%), radial-gradient(40% 40% at 50% 0%, rgba(3, 97, 98, 0.56) 0%, rgba(6, 98, 98, 0) 100%), #002929;
}

.head {
    height: 84px;
    text-align: center;
    margin: 0px 20px 0px 20px;
    background-position: 45%;
    background-size: cover;
    background-image: url("/large/images//7.png");
}

.head-title {
    padding-top: 14px;
    text-align: center;
    font-family: PingFangSC, PingFang SC;
    font-weight: 600;
    font-size: 38px;
    color: #DFFCFF;
    background: linear-gradient(#96F2FF 0%, #EDFEFF 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.head-right {
    position: absolute;
    right: 30px;
    top: 36px;
    color: #DFFCFF;
    font-size: 16px;
}

.content {
    display: flex;
    margin: 35px 20px 0px 20px;
}

.content-left {
    flex: 1;
}

.content-center {
    padding-top: 50px;
    background-color: rgba(0, 0, 0, 0.12);
    margin-bottom: 29px;
}

.content-right {
    flex: 1;
    display: flex;
}

.content-card1 {
    position: relative;
    height: 480px;
}

.content-card1-label-img {
    position: absolute;
    width: 569px;
    height: 38px;
}

.content-card1-label {
    font-weight: 600;
    font-size: 20px;
    color: #FFFFFF;
    line-height: 28px;
    margin-left: 40px;
    background: linear-gradient(180deg, rgba(255, 255, 255, 1) 0, rgba(133, 243, 255, 1) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.content-card1-data {
    padding: 10px;
    margin: 8px 0px 0px 18px;
    height: 415px;
    width: 550px;
    background-color: rgba(0, 0, 0, 0.12);
}

.content-card1-data-c {
    width: 50%;
    height: 100%;
}

.content-card1-data-c-l {
    height: 40px;
    color: #FFFFFF;
    text-align: center;
    line-height: 40px;
    font-size: 15px;
    font-weight: 500;
}

.content-card1-data-c-d {
    width: 100%;
    height: 345px;
}

.category-select {
    color: #FFFFFF;
    font-size: 12px;
    margin-left: 20px;
    margin-right: 10px;
}

.month-input {
    border: 1px solid #000;
    color: black;
    filter: invert(1);
    width: 98px;
    height:24px;
}

.content-card2 {
    display: flex;
    height: 80px;
    width: 680px;
}

.content-card2-c {
    flex: 1;
}

.content-card2-label {
    font-weight: 400;
    font-size: 14px;
    color: #C5FAFF;
}

.content-card2-value {
    font-family: DINAlternate, DINAlternate;
    font-weight: bold;
    font-size: 32px;
    color: #FFFFFF;
    padding: 0px;
    line-height: 40px;
}

.content-card3 {
    position: relative;
    height: 373px;
    padding: 0px 20px 0px 20px;
}

.content-card3-label {
    font-family: PingFangSC, PingFang SC;
    font-weight: 500;
    font-size: 16px;
    color: #FFFFFF;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-image: linear-gradient(180deg, rgba(255, 255, 255, 1) 0, rgba(133, 243, 255, 1) 100%);
    margin-bottom: 20px;
}

.content-card3-data {
    width: 680px;
    height: 333px;
}

.hr {
    padding: 0px 20px 0 20px;
    margin-top: 26px;
    width: 549px;
    height: 36px;
    background: rgba(0, 234, 255, 0.1);
}

.hd {
    width: 16%;
    font-family: PingFangSC, PingFang SC;
    font-weight: 500;
    font-size: 14px;
    color: #FFFFFF;
}

.tr {
    padding: 0px 20px 0 20px;
    width: 549px;
    height: 36px;
}

.td {
    width: 16%;
    font-weight: 400;
    font-size: 14px;
    color: #FFFFFF;
}

.prod-level {
    margin-right: 1px;
    display: inline-block;
    width: 16px;
    height: 16px;
    font-size: 12px;
    color: #FFFFFF;
    background: #008E53;
    border-radius: 1px;
    text-align: center;
}

/* 设置下拉选择框的透明度 */
select {
    color: #ffffff;
    /* 将字体颜色设置为深灰色 */
    padding: 4px;
    background: transparent;
    border: 1px solid #FFFFFF;
    font-size: 12px;
    /* 移除焦点时出现的轮廓 */
    /* 移除默认样式 */
    /* 移除默认样式 */
    /* 移除默认样式 */
}

    /* 设置下拉箭头的透明度 */
    select::-ms-expand {
        display: none;
        /* 对于IE和Edge，隐藏原生下拉箭头 */
    }

    select::-moz-arrow {
        color: transparent;
        /* 对于Firefox，设置箭头透明 */
    }

    select::-webkit-inner-spin-button,
    select::-webkit-outer-spin-button {
        height: auto;
        /* 对于Chrome，内外旋转按钮的高度 */
    }

    select::-webkit-search-decoration,
    select::-webkit-search-cancel-button {
        -webkit-appearance: none;
        /* 对于Chrome，隐藏搜索装饰和取消按钮 */
    }
